Subject: [PATCH 1/3] PM: Provide an always on power domain governor

From: [email-masked] (Mark Brown)
Date: Mon, 5 Dec 2011 00:15:00 +0000

On Mon, Dec 05, 2011 at 01:15:18AM +0100, Rafael J. Wysocki wrote:
> On Monday, December 05, 2011, Mark Brown wrote:

> > It might make sense for it to go via the Samsung tree - the third patch
> > depends on it and there's some other stuff going on with the s3c64xx
> > power management - so let's see what Kukjin thinks is best.

> OTOH, it will conflict with some patches I have in the works.

Ah, OK - in that case I guess it's sensible if you apply it.  Ideally it
could be on a separate branch so it could be cross-merged with other
trees if there's a need later.